
/*the antipode*/
.get-out {
 background-image: linear-gradient(to bottom, #4D1313, #000000);
 border-color: black;
 color: white;
 border-style: solid;
 border-width: 5px;
 margin: 10px 10px;
 align-content:flex-start;
 width:100%
 }

.help{
   display: none;
}

.get-out:hover {
 .hide{display: none;}
 .help{display:contents;}
}

@media (max-width: 1852px) {
  body{
   background-image: url('i see you.jpg');
  }

}

@media (max-width: 1847px) {
  body{
background-image: url('background.png');
background-position: center;
background-color: #d46204;
background-attachment: fixed;
color: black;
  font-family: "Work Sans", sans-serif;}
}
